Subject: bug#901: libXm4: XmVaCreateSimpleCheckBox() is Broken

From: Mark Hindley <[email-masked]>
Date: Thu, 31 Jul 2025 16:34:19 +0100

Control: tags -1 debian

Peter,

Thanks for this.

On Wed, Jul 30, 2025 at 10:42:32PM +0200, Peter Radisson wrote:
> 
> Package: libxm4
> X-Debbugs-Cc: [email-masked]
> Version: 2.3.8-3
> Severity: normal
> Tags: upstream

As you have identified, this is almost certainly an upstream issue. Furthermore,
src:motif is not forked in Devuan and we use Debian's packages directly without
recompilation.

I am unable to get the upstream bug tracker[1] to open today. I don't see a
similar issue reported in Debian either. You would be better reporting this
issue upstream or to Debian. If you do, please add the url here so we can track
when it gets fixed.

Mark

[1]  http://bugs.motifzone.net/ (if I am trying the right one!)